Subject: [Teas] Alissa Cooper's No Objection on draft-ietf-teas-rsvp-ingress-protection-16: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Wed, 07 Mar 2018 17:31:08 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-teas-rsvp-ingress-protection-16: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-ingress-protection/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

"The Private Use ranges can be used for experimental use, they
   will not be registered with IANA and MUST NOT be mentioned by RFCs."

This is an inappropriate use of normative language since the ranges are defined in RFC 3936.